LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 07-17-2017, 03:28 AM   #1
ykffc
LQ Newbie
 
Registered: Aug 2008
Location: Sydney
Distribution: Linux Mint
Posts: 21

Rep: Reputation: 0
Question error when trying to install k3b for Linux Mint


I have Mint 18 Mate. The following errors appear after typing in
sudo apt-get install k3b" followed with password.

I have retried after reboot but no help. Please let me know what did I do wrongly.



.....
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
breeze-icon-theme cdparanoia cdrdao k3b-data kate-data katepart kde-runtime
kde-runtime-data kde-style-breeze kde-style-breeze-qt4 kdelibs-bin
kdelibs5-data kdelibs5-plugins kdoctools libattica0.4 libdlrestrictions1
libfam0 libflac++6v5 libk3b6 libkactivities6 libkatepartinterfaces4
libkcddb4 libkcmutils4 libkcompactdisc4 libkde3support4 libkdeclarative5
libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4
libkf5auth-data libkf5auth5 libkf5codecs-data libkf5codecs5
libkf5config-data libkf5configcore5 libkf5configgui5
libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data
libkf5coreaddons5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
libkf5iconthemes-data libkf5iconthemes5 libkf5itemviews-data
libkf5itemviews5 libkf5style5 libkf5widgetsaddons-data libkf5widgetsaddons5
libkf5windowsystem-data libkf5windowsystem5 libkfile4 libkhtml5 libkio5
libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4
libkntlm4 libkparts4 libkpty4 libkrosscore4 libktexteditor4
libkxmlrpcclient4 libmpcdec6 libmusicbrainz5cc2v5 libnl-route-3-200
libntrack-qt4-1 libntrack0 libphonon4 libplasma3 libpolkit-qt-1-1
libpolkit-qt5-1-1 libqca2 libqt4-qt3support libqt5script5 libqt5svg5
libqt5x11extras5 libsolid4 libstreamanalyzer0v5 libstreams0v5
libthreadweaver4 libxml2-utils ntrack-module-libnl-0 oxygen-icon-theme
oxygen5-icon-theme phonon phonon-backend-gstreamer
phonon-backend-gstreamer-common plasma-scriptengine-javascript
Suggested packages:
k3b-extrathemes k3b-i18n normalize-audio movixmaker-2 kde-config-cddb
djvulibre-bin finger fam hspell phonon-backend-mplayer phonon-backend-vlc
gstreamer1.0-plugins-ugly phonon4qt5-backend-gstreamer
Recommended packages:
libperl4-corelibs-perl | perl vcdimager libk3b6-extracodecs icoutils
kactivities libkf5config-bin libkf5iconthemes-bin kwayland-integration
qtwayland5 libqca2-plugins
The following NEW packages will be installed:
breeze-icon-theme cdparanoia cdrdao k3b k3b-data kate-data katepart
kde-runtime kde-runtime-data kde-style-breeze kde-style-breeze-qt4
kdelibs-bin kdelibs5-data kdelibs5-plugins kdoctools libattica0.4
libdlrestrictions1 libfam0 libflac++6v5 libk3b6 libkactivities6
libkatepartinterfaces4 libkcddb4 libkcmutils4 libkcompactdisc4
libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5
libkdewebkit5 libkdnssd4 libkemoticons4 libkf5auth-data libkf5auth5
libkf5codecs-data libkf5codecs5 libkf5config-data libkf5configcore5
libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5
libkf5coreaddons-data libkf5coreaddons5 libkf5guiaddons5 libkf5i18n-data
libkf5i18n5 libkf5iconthemes-data libkf5iconthemes5 libkf5itemviews-data
libkf5itemviews5 libkf5style5 libkf5widgetsaddons-data libkf5widgetsaddons5
libkf5windowsystem-data libkf5windowsystem5 libkfile4 libkhtml5 libkio5
libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4
libkntlm4 libkparts4 libkpty4 libkrosscore4 libktexteditor4
libkxmlrpcclient4 libmpcdec6 libmusicbrainz5cc2v5 libnl-route-3-200
libntrack-qt4-1 libntrack0 libphonon4 libplasma3 libpolkit-qt-1-1
libpolkit-qt5-1-1 libqca2 libqt4-qt3support libqt5script5 libqt5svg5
libqt5x11extras5 libsolid4 libstreamanalyzer0v5 libstreams0v5
libthreadweaver4 libxml2-utils ntrack-module-libnl-0 oxygen-icon-theme
oxygen5-icon-theme phonon phonon-backend-gstreamer
phonon-backend-gstreamer-common plasma-scriptengine-javascript
0 to upgrade, 96 to newly install, 0 to remove and 510 not to upgrade.
Need to get 13.3 MB/70.0 MB of archives.
After this operation, 250 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Err:1 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdecore5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Ign:2 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdeui5 i386 4:4.14.16-0ubuntu3.1
Ign:3 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkcmutils4 i386 4:4.14.16-0ubuntu3.1
Ign:4 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libsolid4 i386 4:4.14.16-0ubuntu3.1
Ign:5 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkio5 i386 4:4.14.16-0ubuntu3.1
Ign:6 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libknewstuff3-4 i386 4:4.14.16-0ubuntu3.1
Ign:7 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkparts4 i386 4:4.14.16-0ubuntu3.1
Ign:8 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libktexteditor4 i386 4:4.14.16-0ubuntu3.1
Ign:9 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkjsapi4 i386 4:4.14.16-0ubuntu3.1
Ign:10 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkjsembed4 i386 4:4.14.16-0ubuntu3.1
Err:1 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdecore5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Ign:11 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkrosscore4 i386 4:4.14.16-0ubuntu3.1
Err:2 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdeui5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:3 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkcmutils4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:4 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libsolid4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:5 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkio5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:6 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libknewstuff3-4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:7 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkparts4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:8 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libktexteditor4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:9 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkjsapi4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:10 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkjsembed4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Ign:12 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdelibs-bin i386 4:4.14.16-0ubuntu3.1
Ign:13 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdelibs5-data all 4:4.14.16-0ubuntu3.1
Ign:14 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdoctools i386 4:4.14.16-0ubuntu3.1
Ign:15 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkpty4 i386 4:4.14.16-0ubuntu3.1
Ign:16 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkde3support4 i386 4:4.14.16-0ubuntu3.1
Ign:17 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdewebkit5 i386 4:4.14.16-0ubuntu3.1
Ign:18 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkemoticons4 i386 4:4.14.16-0ubuntu3.1
Ign:19 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkfile4 i386 4:4.14.16-0ubuntu3.1
Ign:20 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkhtml5 i386 4:4.14.16-0ubuntu3.1
Err:11 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkrosscore4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Ign:21 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkntlm4 i386 4:4.14.16-0ubuntu3.1
Err:12 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdelibs-bin i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:13 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdelibs5-data all 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:14 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdoctools i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:15 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkpty4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:16 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkde3support4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:17 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdewebkit5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:18 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkemoticons4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:19 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkfile4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:20 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkhtml5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:21 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkntlm4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:22 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdelibs5-plugins i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Ign:23 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdnssd4 i386 4:4.14.16-0ubuntu3.1
Ign:24 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libthreadweaver4 i386 4:4.14.16-0ubuntu3.1
Ign:25 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libplasma3 i386 4:4.14.16-0ubuntu3.1
Ign:26 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdeclarative5 i386 4:4.14.16-0ubuntu3.1
Ign:27 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdesu5 i386 4:4.14.16-0ubuntu3.1
Ign:28 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkmediaplayer4 i386 4:4.14.16-0ubuntu3.1
Ign:29 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libknotifyconfig4 i386 4:4.14.16-0ubuntu3.1
Err:22 http://security.ubuntu.com/ubuntu xenial-security/universe i386 kdelibs5-plugins i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:23 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdnssd4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:24 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libthreadweaver4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:25 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libplasma3 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:26 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdeclarative5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:27 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkdesu5 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:28 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libkmediaplayer4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
Err:29 http://security.ubuntu.com/ubuntu xenial-security/universe i386 libknotifyconfig4 i386 4:4.14.16-0ubuntu3.1
404 Not Found [IP: 91.189.88.149 80]
E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...ntu3.1_all.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu3.1_i386.deb 404 Not Found [IP: 91.189.88.149 80]

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Last edited by ykffc; 07-17-2017 at 03:29 AM.
 
Old 07-17-2017, 03:37 AM   #2
hydrurga
LQ Guru
 
Registered: Nov 2008
Location: Pictland
Distribution: Linux Mint 20 MATE
Posts: 8,048
Blog Entries: 5

Rep: Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918
Hi ykffc.

I think that we should go back to first principles on this one, and that is to have a look at your software sources.

So, could you please paste the output from:

Code:
inxi -r
Just a note that personally I try to avoid installing most KDE software on non-KDE systems due to the often large number of dependencies required, as you no doubt noticed with k3b. Unless you have a specific reason for using k3b, a burner such as Brasero could well do the job for you.
 
Old 07-17-2017, 02:43 PM   #3
slakster
LQ Newbie
 
Registered: Jan 2008
Location: Riverside IL
Distribution: Ubuntu/CentOS/Arduino
Posts: 7

Rep: Reputation: 2
looks like a network problem

Troubleshoot your network connection before trying to use apt as your output shows errors only when trying to get out onto the network.
 
Old 07-17-2017, 02:48 PM   #4
hydrurga
LQ Guru
 
Registered: Nov 2008
Location: Pictland
Distribution: Linux Mint 20 MATE
Posts: 8,048
Blog Entries: 5

Rep: Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918
Quote:
Originally Posted by slakster View Post
Troubleshoot your network connection before trying to use apt as your output shows errors only when trying to get out onto the network.
The URLs generating the 404s don't actually exist (click on the "Failed to fetch" entries).
 
Old 07-17-2017, 05:44 PM   #5
ykffc
LQ Newbie
 
Registered: Aug 2008
Location: Sydney
Distribution: Linux Mint
Posts: 21

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by hydrurga View Post
Unless you have a specific reason for using k3b, a burner such as Brasero could well do the job for you.
No specific reasons. That is because someone recommended it when reading the following threads.

https://forums.linuxmint.com/viewtopic.php?t=56122

Perhaps I should try again installing it via the software manager. And then try Brasero if there is still no luck.

Last edited by ykffc; 07-17-2017 at 05:48 PM.
 
Old 07-17-2017, 06:26 PM   #6
hydrurga
LQ Guru
 
Registered: Nov 2008
Location: Pictland
Distribution: Linux Mint 20 MATE
Posts: 8,048
Blog Entries: 5

Rep: Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918Reputation: 2918
Quote:
Originally Posted by ykffc View Post
No specific reasons. That is because someone recommended it when reading the following threads.

https://forums.linuxmint.com/viewtopic.php?t=56122

Perhaps I should try again installing it via the software manager. And then try Brasero if there is still no luck.
I still think that we should have a look over your package situation first. The fact that you have 510 packages marked as "to upgrade" shows that either you haven't been keeping on top of updating your system and/or you have some sort of problem with your software sources. The longer you leave that situation without resolving it, the more likely that complications will arise.

So, if you are able to run the command I suggested in post #2 and paste the output here then that would be a good start.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Error message when trying to install Linux mint Paulseaview Linux - Newbie 9 12-01-2016 04:31 AM
getting error while install wine on linux mint meechiravi Linux - Newbie 11 04-29-2014 08:58 AM
[SOLVED] Boot error in usb install of linux mint 14 ANiK3T Linux Mint 1 01-18-2013 06:27 AM
Trying to Install K3b with a zlib error DragonM15 Linux - Software 8 03-02-2007 01:35 AM
K3b install error, I just want to burn a .cue/.bin diverge Linux - Software 2 12-06-2006 12:33 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 11:06 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration